<?xml version="1.0" encoding="UTF-8"?>
<cheats version="1.0">
	<cheat enabled="0">
		<genie>NNKNTIGV</genie>
		<description>Start with 255 dollars</description>
	</cheat>
	<cheat enabled="0">
		<genie>AASXUAPA</genie>
		<description>Infinite rounds</description>
	</cheat>
	<cheat enabled="0">
		<genie>IEUZTNZA</genie>
		<description>Cheaper silver bullets</description>
	</cheat>
	<cheat enabled="0">
		<genie>ZEUZIYIA</genie>
		<description>Cheaper standard bullets</description>
	</cheat>
	<cheat enabled="0">
		<genie>ZESYTIIE</genie>
		<description>Start with 10 silver bullet rounds</description>
	</cheat>
	<cheat enabled="0">
		<genie>YESYTIIE</genie>
		<description>Start with 15 silver bullet rounds</description>
	</cheat>
	<cheat enabled="0">
		<genie>YESYZSZE</genie>
		<description>Start with 15 standard bullet rounds</description>
	</cheat>
	<cheat enabled="0">
		<genie>TOSYZSZE</genie>
		<description>Start with 30 standard bullet rounds</description>
	</cheat>
	<cheat enabled="0">
		<genie>GZKKYPSA</genie>
		<description>Infinite energy - side views only</description>
	</cheat>
	<cheat enabled="0">
		<genie>GZSZNATG</genie>
		<description>Don't lose money when shooting bystanders (but still lose energy) (1 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>GZSXOATT</genie>
		<description>Don't lose money when shooting bystanders (but still lose energy) (2 of 2)</description>
	</cheat>
</cheats>